﻿/** Empty Style Sheet **/

.clear1{
	clear: both;
	height: 1em;
}

.clear2{
	clear: both;
	height: 2em;
}

.clear3{
	clear: both;
	height: 3em;
}

.clear4{
	clear: both;
	height: 4em;
}

.clear5{
	clear: both;
	height: 5em;
}

.clear6{
	clear: both;
	height: 6em;
}

.clear7{
	clear: both;
	height: 7em;
}

.clear8{
	clear: both;
	height: 8em;
}

.clear9{
	clear: both;
	height: 9em;
}

.clear10{
	clear: both;
	height: 10em;
}

.site-footer{
	background: #231f20;
	padding: 2em 0em 0em 0em;
	position: fixed;
	bottom: 0;
	width: 100%;
}

